Skip to Content
avatar image
Former Member

XI requirements

Hi All,

I am a Certified ABAP consultant working on a 4.6b support project.

I want to simultaneously upgrade my self to XI.

What are the requirements?

Is the implementation knowledge of ALE & IDocs must?

I have conceptual knowledge of them.

I have knowledge of Visual Basic, do I need to learn JAVA?

Our company has provided a sandbox system of ECC 6.0.

Is this useful to work with X? Does it require separate server?

Please, advice me.

Thanks,

Kal Chand

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

6 Answers